/*内容部分*/
.cbody{
	width:980px;margin:0 auto;
}

.pleft{
	width:775px;float:left;overflow:hidden;
}

/*---------------左侧:图片新闻*/
.picwid{
	float:left;width:182px;background:url(/imagev5/tit_bg_07.jpg) repeat-x 0 1px;margin-right:6px;
}
.picwid .bgtit{
	background:url(/imagev5/tit_l_077.jpg) no-repeat;line-height:20px;height:20px;border-left:#6dbef6 1px solid;border-top:#6dbef6 1px solid;border-right:#6dbef6 1px solid;color:#fff;padding:0px 0px 0px 10px;font-weight:bold;margin-bottom:6px;
}
.picnews{
	border:#6dbef6 1px solid;margin-bottom:3px;
}
.picnews dl{
	width:174px;margin:0px;border:3px solid #dbf2fe;overflow:hidden;
}
.picnews dl dd{
	width:160px;float:left;display:inline;text-align:center;margin:6px ;line-height:31px;
}
.picnews dl dd a img{
	border:1px solid #ddd;
}
.picnews dl dd a{
	display:block;
}
.plist{
	margin:20px 0px 5px 15px;
}
/*---------------右侧*/
.pright{
	float:right;	
}
/*-------------------------右侧:常规列表定义*/
.rlist{
	margin-top:6px;width:200px;border:#6dbef6 1px solid;background:url(/imagev5/pho_top_bg.jpg) repeat-x left -4px;
}
.rlist .title{
	width:252px;height:19px;padding-top:5px;text-indent:10px;font-weight:bold;letter-spacing:2px;color:#555;
}
.rbox{
	border-top:1px solid #ddd;width:252px;padding:5px 0px 7px 0px;
}
.rbox ul li{
	line-height:24px;background:url(/imagev5/ico_4.gif) 12px 13px no-repeat;text-indent:23px;overflow:hidden;width:240px;
}
.rbox ul li a{
	color:#039;
}
.tagr a{
	padding:15px 0 0 20px;
	}
/*---------------内容右侧-----------*/
.conrlist{
	margin-top:5px;width:252px;border:#6dbef6 1px solid;background:url(/imagev5/pho_top_bg.jpg) repeat-x left -4px;
}
.conrlist .title{
	width:252px;height:19px;padding-top:5px;text-indent:10px;font-weight:bold;letter-spacing:2px;color:#555;
}
.conrbox{
	border-top:1px solid #ddd;width:252px;padding:5px 0px 7px 0px;
}
.conrbox ul li{
	height:27px;line-height:27px;background:url(/imagev5/ico_4.gif) 12px 13px no-repeat;text-indent:23px;overflow:hidden;width:240px;
}
.conrbox ul li a{
	color:#039;
}

/*---------------资讯:列表页:列表区域*/
.newslist{
	float:left;width:582px;border:#6dbef6 1px solid;margin-right:6px;
}
.newslist .bder{
	margin:0px;padding-bottom:10px;font-weight:normal;font-size:12px;border:3px solid #dbf2fe;
}
.newslist dl{
	width:576px;margin:10px auto 0px;display:block;border-bottom:1px dotted #ddd;
}
.newslist dl dt{
	width:574px;margin:0px auto 0px;background:url(/imagev5/ico_2.gif) 3px 11px no-repeat;
}	
.newslist dl dt a{
	color:#039;line-height:27px;font-size:14px;font-weight:bold;margin-left:20px;letter-spacing:1px;
}
.newslist dl dd{
	width:554px;margin:0px auto 0px;
}
.newslist dl dd.preview{
	line-height:19px;color:#777;text-indent:14px;
}
.newslist dl dd.info{
	flaot:left;line-height:31px;color:#999;
}
.newslist dl dd.info span{
	color:#f60;margin-right:20px;
}
.newslist dl dd.info a{
	color:#039;float:right;position:relative;margin:-30px 5px 0px 0px;
}
.newslist .dee_pages ul{
	padding:12px 0px 18px 16px;
}
.newslist .dee_pages ul li{
	float:left;font-family:Tahoma;line-height:17px;margin-right:6px;
}
.newslist .dee_pages ul li a{
	float:left;padding:2px 4px 2px;color:#666;border-bottom:1px solid #EEE;
}
.newslist .dee_pages ul li a:hover{
	color:#690;text-decoration:none;padding:2px 4px 1px;border-bottom:2px solid #690;
}
/*栏目列表*/
/*--全国触摸屏经销商--*/
.classjinxiao{
	width:200px;clear:both;padding-bottom:5px;border:#6dbef6 1px solid;background:url(/imagev5/tit_bg_07.jpg) repeat-x left top;
	
}
.classjinxiao h1{
	color:#fff;margin:0px;padding:0px 0px 0px 10px;background:url(/imagev5/tit_l_077.jpg) no-repeat 0 0px;height:30px;line-height:22px;
}
.classjinxiao ul{
     margin-top:5px;list-style:none;overflow:hidden;width:218px;padding-bottom:8px;
}
.classjinxiao ul li{
	float:left;width:82px;margin-left:10px;margin-bottom:6px;height:27px;line-height:25px;display:inline;font-size:14px;
}
.classjinxiao ul li a{
	display:block;width:82px;height:25px;text-align:center;border:1px solid #ddd;text-decoration:none;color:#0066cc;background:#fff;
}
.classjinxiao ul li a:hover{
	background:#fafafa;border:1px solid #ccc;color:#000;
}
/*.classjinxiao ul li a{
	background:#ffc;color:#ff6600;font-size:14px;font-weight:bold;
}*/


.classchangjia{
	padding-bottom:5px; background:url(/imagev5/tit_bg_07.jpg) repeat-x left top;
}
.classchangjia h1{
	color:#fff;margin:0px;padding:0px 0px 0px 10px;height:30px;line-height:22px;background:url(/imagev5/tit_l_077.jpg) no-repeat 0 0px;
}
.classchangjia ul{
     margin-top:5px;list-style:none;overflow:hidden;width:198px;
}
.classchangjia ul li{
	float:left;width:185px;margin-left:5px;margin-bottom:5px;height:27px;line-height:25px;display:inline;font-size:13px;
}
.classchangjia ul li a{
	display:block;width:185px;height:25px;text-align:center;border:1px solid #ddd;text-decoration:none;color:#0066cc;background:#fff;
}
.classchangjia ul li a:hover{
	background:#fafafa;border:1px solid #ccc;color:#000;
}

.classbox{
	clear:both;padding-bottom:5px;border:#6dbef6 1px solid;	
}
.classbox dl{
	width:252px;
}
.classbox dl dt{
	height:24px;line-height:24px;text-indent:10px;color:#555;letter-spacing:1px;font-weight:bold;
}
.classbox dl dd{
    border-top:1px solid #ddd;margin:0px;padding-top:5px;width:252px;background:#fafafa;	
}
.classbox dl dd ul{
	list-style:none;overflow:hidden;width:250px;
}
.classbox dl dd ul li{
	float:left;width:118px;margin-left:4px;margin-bottom:5px;height:27px;line-height:25px;display:inline;font-size:14px;
}
.classbox dl dd ul li a{
	display:block;width:118px;height:25px;text-align:center;border:1px solid #ddd;text-decoration:none;color:#0066cc;background:#fff;
}
.classbox dl dd ul li a:hover{
	background:#fafafa;border:1px solid #ccc;color:#000;
}
.classbox dl dd ul li.this a{
	background:#ffc;color:#ff6600;font-size:12px;font-weight:bold;
}


/*-------------------详细页面---------------------------*/

/*---------------内容页:标题*/
.nnleft{
	float:left;width:720px;
}
.nleft{
	width:718px;border:#6dbef6 1px solid;
}
.nleft .title{
	height:66px;line-height:66px;margin:0px auto 0px;background:url(/imagev5/bt_bg.gif) repeat-x;text-align:center;
}

.area670{width:670px;margin:5px auto 0px auto;}

.nleft .dede_pages{
	width:712px;
	float:none;
	overflow:hidden;
	text-align:center;
	margin-top:25px;
}
.nleft .dede_pages ul{
	margin:0px auto;
	float:none;
	clear:both;
	overflow:hidden;
	text-align:center;
	white-space:nowrap;
}
.nleft .dede_pages ul li,.nleft .dede_pages ul li a{
	float:none;
	display:inline;
}



.diggAreaa{
	padding:11px 11px 10px;margin:0px 10px 0 0;background-image:url(/imagev5/diggbg.gif);/*background-image:url('{dede:global name='cfg_phpurl'/}/img/diggbg2.gif');*/width:60px; height:58px;line-height:23px;float:left; 
}

.diggArea{ 
	padding:0px;margin:4px 15px 4px 10px;background-image:url(/imagev5/diggbg2.gif);/*background-image:url('{dede:global name='cfg_phpurl'/}/img/diggbg2.gif');*/width:60px; height:58px;line-height:23px;float:left;
}
.diggNum{ 
	margin:0px; text-align:center; padding:0px;  font-size:12px; font-weight:bold; color:#CC0000;width:58px; height:23px; margin-top:8px; 
}
.diggLink{ 
	margin:0px; text-align:center; padding:0px;  font-size:14px; font-weight:bold;width:58px;  height:23px;  
}
.diggLink a{ 
	font-size:14px; font-weight:bold; 
}
.nleft .title h1{
	font-size:24px;margin-left:21px;
}
/*---------------内容页:相关信息*/
.nleft .info{
	width:698px;height:27px;line-height:27px;border-top:1px solid #d0e7f6;border-bottom:1px solid #d0e7f6;text-align:right;padding-right:20px;color:#666;
}
.nleft .info strong{
	color:#666;margin-left:20px;font-weight:normal;
}
/*---------------内容页:正文*/
.con{
 	 margin:0px;width:712px;border:3px solid #f0f9fe;
}
.duo_y{
	padding:0px 15px 15px 15px;
}

.duo_y2{
	padding:0px 15px 15px 15px;
}
.duo_y2 li{
	float:left;width:220px;text-align:center;line-height:30px;
}
.f_ont{
	font-size:13px;line-height:20px;
}
.screen_1 li{
	margin:5px 0px;
}
.duo_y h1{
	margin:15px 0 10px 0;clear:both; color:#123A78;font-size:14px;border-bottom:#6dbef6 1px dashed;
}
.duo_y2 h1{
	margin:15px 0 10px 0;clear:both; color:#123A78;font-size:14px;border-bottom:#6dbef6 1px dashed;
}
.l_duo{
	float:left;width:57.5%;
}
.duo_y ul{
	margin-top:10px;list-style-type:none;
}
.duo_y ul li{
	margin-left:10px;padding-left:15px;background:url(/imagev5/bktj_img6.jpg) no-repeat 0 8px;
}
.r_tu{
	float:left;margin-left:25px;text-align:center;background:#F7F7F7;
}
.r_tuwen{
	display:block;line-height:18px;padding-top:5px;font-size:14px;
}
.r_tu img{
	margin:5px; 
}
.bor_der{
	border:#e3e3e3 1px solid;
}
.p_1{overflow:hidden;padding:15px 5px 0px 10px;margin:10px auto -7px auto;font-size:14px;line-height:25px;display:block;}
.p_1 p{margin-top:10px;}
.p_1 li{margin:2px 0px 0px 45px; list-style-type:square}


.content{
	font-size:14px;
	padding:12px 16px;
	line-height:25px;
	color:#333;
}

/*---------------内容页:正文分页*/
.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#666;
	border-bottom:1px solid #EEE;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 1px;
	border-bottom:2px solid #690;
}
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	color:#F63;
	padding:2px 4px 1px;
	border-bottom:2px solid #F63;
	font-weight:bold;
}
.dede_pages .pageinfo{
	float:right;
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#666;
	font-weight:normal;
	margin:0px 2px;
}

/*---------------内容页:操作*/
.nleft .actbar{
	width:688px;height:27px;line-height:27px;margin:6px auto;background:#fcfcfc;border:1px solid #f0f0f0;text-align:right;
}
.nleft .actbar .spa_1{
	margin-left:5px;
}
.nleft .actbar .spa_1 strong{
	color:#669900;font-weight:normal;
}
.nleft .actbar .spa_1 a{
	margin-left:5px;
}
.nleft .actbar .spa{
	margin-right:20px;color:#ccc;
}
.nleft .actbar .spa a{
	color:#669900;margin-right:3px;margin-left:3px;
}
.nleft .actbar .spaa{
	margin-right:20px;color:#f00;
}
.nleft .actbar .spaa a{
	color:#f00;margin-right:3px;margin-left:3px;font-weight:bold;
}
/*相关文章*/
.xwen{
	margin-top:5px;width:718px;border:#6dbef6 1px solid;
}
.xwen .titlee{
	width:718px;height:19px;padding-top:9px;background:url(/imagev5/pho_top_bg.jpg) repeat-x;text-indent:10px;font-weight:bold;letter-spacing:2px;color:#555;
}
.xwen .rboxx{
	width:716px;padding:5px 0px 7px 0px;
}
.xwen .rboxx ul li{
    float:left;height:27px;line-height:27px;margin-left:3px;background:url(/imagev5/ico_4.gif) 12px 13px no-repeat;text-indent:25px;overflow:hidden;width:230px;
}
.xwen .rboxx ul li a{
	color:#039;
}

.submit{
	margin-right:20px;width:68px;height:21px;background:url(/imagev5/userlogin_submit.gif) repeat-x;border:1px solid #d4b06a;font-weight:bold;color:#753d00;letter-spacing:3px;line-height:20px;font-size:12px;
}

/*-------------------------分页---------------------*/
.pages{
	height:25px;margin:12px auto 0px 10px;background:#ffffff;
}
.pages .pcount{
	display:inline;padding-right:10px;padding-left:10px;float:left;border-right:2px solid #ccc;line-height:13px;margin:6px 20px 0px 2px;font-weight:bold;color:#3366cc;font-size:11px;
}
.pages .plist{
	float:left;margin:0px;padding-top:3px;padding-right:5px;line-height:17px;
}
.pages .plist input {
	float:left;width: 30px;border: 1px solid #dddddd;height: 17px;
}
.pages .plist #button {
	height: 18px;width: 30px;background-color: #ff6600;border: 1px solid #cc3333;color: #ffffff;	
}
.pages .plist span { 
	float:right
}

.pages .plist strong{
	color:#fff;display:block;float:left;padding-left:8px;padding-right:8px;background:#f60;border:1px solid #c33;margin: 0px 3px 0px 0px;
}
.pages .plist a{
	display:block;height:17px;float:left;padding-left:8px;padding-right:8px;border:1px solid #ddd;background:#fff;text-decoration:none;margin-right:2px;color:#000;
}
.pages .plist a:hover{
	color:#ff0000;
}

/*---------------内容页:评论*/
.comment{
	width:718px;border:#6ebdf6 1px solid;margin-top:7px;
}
.comment .commenttitle{
	width:718px;height:26px;margin:1px auto;background:url(/imagev5/pho_top_bg.jpg) repeat-x;border-bottom:1px solid #ddd;
}
.comment .commenttitle .title{
	float:left;margin:5px 0px 0px 12px;color:#999;display:inline;
}
.comment .commenttitle .title strong{
	letter-spacing:4px;color:#444;margin-right:10px;
}
.comment .commenttitle .gotopost{
	float:right;display:block;width:100px;height:23px;
}
.comment .commenttitle .gotopost a{
	width:95px;height:22px;display:inline;float:right;text-align:center;line-height:22px;text-decoration:none;background:url(../imagev5/ico_gotopost.gif) no-repeat;margin:1px 3px 0px 0px;
}
.comment .commentbox{
	width:718px;
}
.comment .commentbox dl{
	width:686px;margin:10px auto 0px;border:1px solid #d1ddce;
}
.comment .commentbox dl dt{
	width:686px;background:#f4f9f2;line-height:25px;text-indent:10px;color:#333;border-bottom:1px solid #e6ece3;
}
.comment .commentbox dl dt span{
	color:#669933;font-size:11px;
}
.comment .commentbox dl dd{
	padding:10px;font-size:14px;line-height:25px;color:#666;
}

/*---------------内容页:发表评论:标题*/
.comment .posttitle{
	width:718px;height:26px;margin:10px auto;background:url(/imagev5/pho_top_bg.jpg) repeat-x;border-top:1px solid #ddd;border-bottom:1px solid #ddd;
}
.comment .posttitle strong{
	letter-spacing:4px;color:#444;display:block;margin:7px 0px 0px 13px;
}
.comment .postbox{
	width:686px;margin:5px auto 0 auto;overflow:hidden;
}

.comment .postbox .userbox {
	margin-top: 10px; overflow: hidden; width: 636px
}
.comment .postbox .userbox dl {
	width: 636px
}
.comment .postbox .userbox dl dd {
	display: block; float: left; margin:0px 0 0 2px; padding-bottom: 2px
}
.comment .postbox .userbox dl dd input.username {
	border-right: #ccc 1px solid; padding-right: 0px; border-top: #ccc 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #ccc 1px solid; width: 100px; margin-right: 10px; padding-top: 3px; border-bottom: #ccc 1px solid
}
.comment .postbox .userbox dl dd input.password {
	border-right: #ccc 1px solid; padding-right: 0px; border-top: #ccc 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: #ccc 1px solid; width: 100px; margin-right: 10px; padding-top: 3px; border-bottom: #ccc 1px solid
}
.comment .postbox .userbox dl dd.mtop {
	margin: 7px 7px 0px 20px
}
.comment .postbox .txtbox {
	width: 636px; line-height: 25px
}
.comment .postbox .txtbox textarea {
	border-right: #ccc 1px solid; padding-right: 5px; border-top: #ccc 1px solid; padding-left: 5px; padding-bottom: 5px; border-left: #ccc 1px solid; width: 600px; padding-top: 5px; border-bottom: #ccc 1px solid; height: 80px
}
.comment .postbox .sbut {
	margin: 10px
}
.comment .postbox .userbox .submit {
	width: 100px; padding-top: 2px; height: 25px
}


.aa{
	margin-left:10px;word-break:keep-all
}
.jian_li{
	width:100%;margin:0px;clear:both;
}
.jian_ju{
	float:left;width:14.5%;clear:left;
}
.jian_ju1{
	float:left;width:86%;clear:right;
}

.tabl_main{
	width:681px;margin-left:3px;font-size:13px;
}
.tabl_bor1{
	border:1px solid #ccc;
}
.tabl_bor2{
	border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;
}
.tabl_bor3{
	border-right:1px solid #ccc;border-bottom:1px solid #ccc;
}
.tabl_bor4{
	border-right:1px solid #ccc;
}
.tabl_bor5{
	border-bottom:1px solid #ccc;
}
.tabl_t1{
	float:left;margin:0px;padding-left:10px;width:97.7%;line-height:28px;background:#6DBEF6;color:#fff;font-weight:bold;clear:both;
}
.tabl_t2{
	float:left;margin:0px;width:10%;line-height:28px;text-align:center;clear:left;
}
.tabl_t3{
	float:left;margin:0px;width:18%;line-height:28px;text-align:center;
}
.tabl_t4{
	float:left;margin:0px;width:16%;line-height:28px;text-align:center;
}
.tabl_t5{
	float:left;margin:0px;width:7%;line-height:28px;text-align:center;
}
.tabl_t6{
	float:left;margin:0px;width:8%;line-height:28px;text-align:center;
}
.tabl_k16{
	float:left;margin:0px;width:8%;line-height:28px;text-align:center;
}
.bgcol{
	background:#eee;
}
.tabl_t7{
	float:left;margin:0px;width:43%;line-height:28px;text-align:center;
}
.tabl_t8{
	float:left;margin:0px;width:30.5%;line-height:28px;text-align:center;
}
.tabl_t9{
	float:left;margin:0px;width:38%;line-height:28px;text-align:center;
}
.tabl_t10{
	float:left;margin:0px;width:15%;line-height:28px;text-align:center;
}
.tabl_t11{
	float:left;margin:0px;width:13%;line-height:28px;text-align:center;
}
.tabl_t12{
	float:left;margin:0px;width:10%;line-height:28px;text-align:center;
}
.tabl_t3 a{
	text-decoration:underline;color:#0000FF;
}
.lin_hei{
	line-height:57px;
}
.tabl_t4 a{
	text-decoration:underline;color:#0000FF;
}
.lin_a a{
	color:#0000FF;
}
.tabl_k13{
	float:left;margin:0px;width:18.5%;line-height:28px;text-align:center;clear:left;
}
.tabl_k14{
	float:left;margin:0px;width:20%;line-height:28px;text-align:center;
}
.tabl_k15{
	float:left;margin:0px;width:49.5%;line-height:28px;text-align:center;
}

.boxoff{
	height:10px;overflow:hidden;clear:both;background:url(/imagev5/boxoff.gif) left 15px repeat-x;margin:4px 20px;padding-top:10px;
}
.boxoff strong{
	display:block;width:8px;height:10px;overflow:hidden;font-size:0px;line-height:100px;background:url(/imagev5/boxoff.gif) right -10px no-repeat;float:left;
}
.context{
	color:#888;margin:10px 30px;height:50px;
}
.ong{
	color:#669900;
}
.context ul li{
	float:left;line-height:29px;color:#888;width:300px;height:29px;overflow:hidden;margin-right:14px;
}

.intro{padding:8px 16px;line-height:18px;background:#FAFDFE;border:1px solid #ddd;color:#666;margin:15px 20px;}	

.xian_g{width:712px;text-align:center;}
.xian_g a{margin-left:5px;color:#3366CC;}

.mytable,.mytable td{   
border:1px solid #cccccc;   
border-collapse:collapse;  
padding-left:5px;}

